html{
	overflow:hidden;
}
body {
	padding: 0px;
	margin:0px;
}
#lpdispdiv {
	height: 60px; 
	width:100%;
	position:absolute;
	top:0px;
	left:0px;
	font-family: monospace;
	font-size:large;
	margin:10px;
	text-align:left;
	vertical-align:center;
}
#map {
	height: 700px; 
	width:100%;
	position:absolute;
	top:80px;
	left:0px;
}
#lprulerx{
	font-family: monospace;
	position:absolute;
	top:80px;
	left:0px;
	width:100%;
	height:20px;
	background-color:#4040FF;
	color:#FFFFFF;
	padding:2px;
}
#lprulery{
	font-family: monospace;
	position:absolute;
	top:80px;
	left:0px;
	width:40px;
	height:700px;
	background-color:#4040FF;
	color:#FFFFFF;
	padding:2px;
}
#lprulerx2{
	font-family: monospace;
	position:absolute;
	top:101px;
	left:0px;
	width:100%;
	height:20px;
	background-color:#A0A0FF;
	color:#FFFFFF;
	padding:8px;
}
#lprulery2{
	font-family: monospace;
	position:absolute;
	top:100px;
	left:41px;
	width:40px;
	height:700px;
	background-color:#A0A0FF;
	color:#FFFFFF;
	padding:8px;
}
#lpgridbase{
	position:absolute;
	top:80px;
	left:0px;
}
